> ## Documentation Index
> Fetch the complete documentation index at: https://developer.karmacheck.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Place case

> Sets the status of a case to Placed in the system. Internally, the API sets the case's status to `Adjudicated` and its result to `Placed`. The secondary status, if any, gets reset.



## OpenAPI

````yaml /background-check-api/api-reference/openapi.json put /case/id/{caseId}/action/place
openapi: 3.1.0
info:
  title: KarmaCheck API
  description: >-
    All requests to the KarmaCheck API require a JSON Web Token (JWT) in the
    Authorization header. For an overview of the API and its authentication
    method, refer to the following topics:


    - [API basics](docs/overview/apis/api-overview.md)

    - [Authentication](docs/overview/apis/authentication.md)

    - [Environments](docs/overview/apis/environments.md)

    - [Status codes and errors](docs/overview/apis/errors.md)
  version: '1.0'
  contact:
    name: KarmaCheck
    email: customersuccess@karmacheck.com
servers:
  - description: Stage
    url: https://api-stage.karmacheck.io
  - description: Prod
    url: https://api.karmacheck.io
security:
  - JWT: []
tags:
  - name: Authentication
  - name: Cases
  - name: Candidate onboarding
  - name: Secure documents
  - name: Packages
  - name: Services
  - name: Users
  - name: Companies
  - name: Partner integrations
paths:
  /case/id/{caseId}/action/place:
    parameters:
      - schema:
          type: string
        name: caseId
        in: path
        required: true
        description: The ID of the case to place.
    put:
      tags:
        - Cases
      summary: Place case
      description: >-
        Sets the status of a case to Placed in the system. Internally, the API
        sets the case's status to `Adjudicated` and its result to `Placed`. The
        secondary status, if any, gets reset.
      operationId: put-case-id-caseId-action-place
      parameters: []
      responses:
        '200':
          description: OK
        '403':
          description: Forbidden
        '404':
          description: The `caseId` provided was not found.
        '422':
          description: >-
            The case could not be put into Placed. This is likely because the
            case is not ready to be placed.
        '500':
          description: Internal Server Error
components:
  securitySchemes:
    JWT:
      type: http
      scheme: bearer

````